 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/IMG_20231011_124252.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 929px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  line-height: 1.1;
  margin: 302px 74px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 29px 0 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 606px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 251px;
}

.u-section-2 .u-list-1 {
  margin-top: -101px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 24px));
  min-height: 241px;
  grid-gap: 32px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 21px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 21px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-text-3 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 21px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-text-5 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 21px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-text-7 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 195px;
  }

  .u-section-2 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -66px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 16px) calc(50% - 16px);
    min-height: 458px;
    grid-gap: 32px 32px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 843px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 709px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  line-height: 1.2;
  text-transform: none;
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  font-weight: 700;
  margin: 49px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 812px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 414px;
  object-position: 50% 39.72%;
  width: 340px;
  margin: -3px auto 0 49px;
}

.u-section-3 .u-text-2 {
  text-decoration: none solid rgb(17, 17, 17);
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: none;
  margin: 49px 50px 0;
}

.u-section-3 .u-text-3 {
  margin: 38px 50px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 778px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 314px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 704px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 29px 8px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 4px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 50px;
    margin-left: 2px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 882px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 77px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 208px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 419px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 445px;
}

.u-section-4 .u-container-layout-3 {
  padding: 21px 0;
}

.u-section-4 .u-image-1 {
  width: 627px;
  height: 383px;
  object-position: 68.5% 50%;
  margin: 20px auto 0 -45px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 208px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  text-decoration: underline !important;
  letter-spacing: 4px;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-text-4 {
  margin-left: 0;
  margin-top: 20px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 345px;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 287px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 172px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1271px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 436px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1383px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 475px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 299px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 208px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 2408px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  width: 475px;
  margin: 86px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  width: 818px;
  margin: 19px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 144px;
  margin-bottom: 46px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  min-height: 1961px;
  grid-gap: 30px 30px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 186px;
  height: 186px;
  background-image: url("images/Boss1928.png");
  background-position: 50% 50%;
  animation-timing-function: ease;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-1 {
  width: 282px;
  min-height: 269px;
  height: auto;
  margin: -186px 0 0 auto;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  font-family: Roboto, sans-serif;
  margin: 19px auto 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 300;
  font-style: normal;
  margin: 19px 0 0;
}

.u-section-5 .u-social-icons-1 {
  height: 26px;
  min-height: 16px;
  width: 104px;
  min-width: 74px;
  margin: 37px 182px 0 0;
}

.u-section-5 .u-icon-1 {
  height: 0;
}

.u-section-5 .u-icon-2 {
  height: 0;
}

.u-section-5 .u-icon-3 {
  height: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 186px;
  height: 186px;
  background-image: url("images/muazDSC01802.png");
  background-position: 50% 0%;
  animation-timing-function: ease;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-2 {
  width: 282px;
  min-height: 269px;
  height: auto;
  margin: -186px 0 0 auto;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  text-shadow: -2px 0 0 rgba(255,255,255,0);
  text-transform: uppercase;
  margin: 19px auto 0 0;
}

.u-section-5 .u-text-8 {
  font-style: normal;
  font-weight: 300;
  margin: 19px 0 0;
}

.u-section-5 .u-social-icons-2 {
  height: 26px;
  min-height: 16px;
  width: 104px;
  min-width: 74px;
  margin: 37px 182px 0 0;
}

.u-section-5 .u-icon-4 {
  height: 0;
}

.u-section-5 .u-icon-5 {
  height: 0;
}

.u-section-5 .u-icon-6 {
  height: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  width: 186px;
  height: 186px;
  background-image: url("images/Syuk1813.png");
  background-position: 50% 0%;
  animation-timing-function: ease;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-3 {
  width: 282px;
  min-height: 269px;
  height: auto;
  margin: -186px 0 0 auto;
}

.u-section-5 .u-text-9 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  text-shadow: -2px 0 0 rgba(255,255,255,0);
  text-transform: uppercase;
  margin: 19px auto 0 0;
}

.u-section-5 .u-text-11 {
  font-weight: 300;
  font-style: normal;
  margin: 19px 0 0;
}

.u-section-5 .u-social-icons-3 {
  height: 26px;
  min-height: 16px;
  width: 104px;
  min-width: 74px;
  margin: 37px 182px 0 0;
}

.u-section-5 .u-icon-7 {
  height: 0;
}

.u-section-5 .u-icon-8 {
  height: 0;
}

.u-section-5 .u-icon-9 {
  height: 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  width: 186px;
  height: 186px;
  background-image: url("images/Efendi1870.png");
  background-position: 50% 0%;
  animation-timing-function: ease;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-4 {
  width: 282px;
  min-height: 269px;
  height: auto;
  margin: -186px 0 0 auto;
}

.u-section-5 .u-text-12 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-13 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  text-shadow: -2px 0 0 rgba(255,255,255,0);
  text-transform: uppercase;
  margin: 19px auto 0 0;
}

.u-section-5 .u-text-14 {
  font-weight: 300;
  font-style: normal;
  margin: 19px 0 0;
}

.u-section-5 .u-social-icons-4 {
  height: 26px;
  min-height: 16px;
  width: 104px;
  min-width: 74px;
  margin: 37px 182px 0 0;
}

.u-section-5 .u-icon-10 {
  height: 0;
}

.u-section-5 .u-icon-11 {
  height: 0;
}

.u-section-5 .u-icon-12 {
  height: 0;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  width: 186px;
  height: 186px;
  background-image: url("images/Aliya1809.png");
  background-position: 50% 22.38%;
  animation-timing-function: ease;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-5 {
  width: 282px;
  min-height: 269px;
  height: auto;
  margin: -186px 0 0 auto;
}

.u-section-5 .u-text-15 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-16 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  text-shadow: -2px 0 0 rgba(255,255,255,0);
  text-transform: uppercase;
  margin: 19px auto 0 0;
}

.u-section-5 .u-text-17 {
  font-weight: 300;
  font-style: normal;
  margin: 19px 0 0;
}

.u-section-5 .u-social-icons-5 {
  height: 26px;
  min-height: 16px;
  width: 104px;
  min-width: 74px;
  margin: 37px 182px 0 0;
}

.u-section-5 .u-icon-13 {
  height: 0;
}

.u-section-5 .u-icon-14 {
  height: 0;
}

.u-section-5 .u-icon-15 {
  height: 0;
}

.u-section-5 .u-container-layout-11 {
  padding: 30px;
}

.u-section-5 .u-image-6 {
  width: 186px;
  height: 186px;
  background-image: url("images/Apit1971.png");
  background-position: 50% 43.56%;
  animation-timing-function: ease;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-6 {
  width: 282px;
  min-height: 269px;
  height: auto;
  margin: -186px 0 0 auto;
}

.u-section-5 .u-text-18 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-19 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  text-shadow: -2px 0 0 rgba(255,255,255,0);
  text-transform: uppercase;
  margin: 19px auto 0 0;
}

.u-section-5 .u-text-20 {
  font-weight: 300;
  font-style: normal;
  margin: 19px 0 0;
}

.u-section-5 .u-social-icons-6 {
  height: 26px;
  min-height: 16px;
  width: 104px;
  min-width: 74px;
  margin: 37px 182px 0 0;
}

.u-section-5 .u-icon-16 {
  height: 0;
}

.u-section-5 .u-icon-17 {
  height: 0;
}

.u-section-5 .u-icon-18 {
  height: 0;
}

.u-section-5 .u-container-layout-13 {
  padding: 30px;
}

.u-section-5 .u-image-7 {
  width: 186px;
  height: 186px;
  background-image: url("images/Khalil1885.png");
  background-position: 50% 27.74%;
  animation-timing-function: ease;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-7 {
  width: 282px;
  min-height: 269px;
  height: auto;
  margin: -186px 0 0 auto;
}

.u-section-5 .u-text-21 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-22 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  text-shadow: -2px 0 0 rgba(255,255,255,0);
  text-transform: uppercase;
  margin: 19px auto 0 0;
}

.u-section-5 .u-text-23 {
  font-weight: 300;
  font-style: normal;
  margin: 19px 0 0;
}

.u-section-5 .u-social-icons-7 {
  height: 26px;
  min-height: 16px;
  width: 104px;
  min-width: 74px;
  margin: 37px 182px 0 0;
}

.u-section-5 .u-icon-19 {
  height: 0;
}

.u-section-5 .u-icon-20 {
  height: 0;
}

.u-section-5 .u-icon-21 {
  height: 0;
}

.u-section-5 .u-container-layout-15 {
  padding: 30px;
}

.u-section-5 .u-image-8 {
  width: 186px;
  height: 186px;
  background-image: url("images/Anna1873.png");
  background-position: 50% 50%;
  animation-timing-function: ease;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-8 {
  width: 282px;
  min-height: 269px;
  height: auto;
  margin: -186px 0 0 auto;
}

.u-section-5 .u-text-24 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-25 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  text-shadow: -2px 0 0 rgba(255,255,255,0);
  text-transform: uppercase;
  margin: 19px auto 0 0;
}

.u-section-5 .u-text-26 {
  font-weight: 300;
  font-style: normal;
  margin: 19px 0 0;
}

.u-section-5 .u-social-icons-8 {
  height: 26px;
  min-height: 16px;
  width: 104px;
  min-width: 74px;
  margin: 37px 182px 0 0;
}

.u-section-5 .u-icon-22 {
  height: 0;
}

.u-section-5 .u-icon-23 {
  height: 0;
}

.u-section-5 .u-icon-24 {
  height: 0;
}

.u-section-5 .u-container-layout-17 {
  padding: 30px;
}

.u-section-5 .u-image-9 {
  width: 186px;
  height: 186px;
  background-image: url("images/Irfan1887.png");
  background-position: 50% 55.53%;
  animation-timing-function: ease;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-9 {
  width: 282px;
  min-height: 269px;
  height: auto;
  margin: -186px 0 0 auto;
}

.u-section-5 .u-text-27 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-28 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  text-shadow: -2px 0 0 rgba(255,255,255,0);
  text-transform: uppercase;
  margin: 19px auto 0 0;
}

.u-section-5 .u-text-29 {
  font-weight: 300;
  font-style: normal;
  margin: 19px 0 0;
}

.u-section-5 .u-social-icons-9 {
  height: 26px;
  min-height: 16px;
  width: 104px;
  min-width: 74px;
  margin: 37px 182px 0 0;
}

.u-section-5 .u-icon-25 {
  height: 0;
}

.u-section-5 .u-icon-26 {
  height: 0;
}

.u-section-5 .u-icon-27 {
  height: 0;
}

.u-section-5 .u-container-layout-19 {
  padding: 30px;
}

.u-section-5 .u-image-10 {
  width: 186px;
  height: 186px;
  background-image: url("images/Danial1908.png");
  background-position: 50% 0%;
  animation-timing-function: ease;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-10 {
  width: 282px;
  min-height: 269px;
  height: auto;
  margin: -186px 0 0 auto;
}

.u-section-5 .u-text-30 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-31 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  text-shadow: -2px 0 0 rgba(255,255,255,0);
  text-transform: uppercase;
  margin: 19px auto 0 0;
}

.u-section-5 .u-text-32 {
  font-weight: 300;
  font-style: normal;
  margin: 19px 0 0;
}

.u-section-5 .u-social-icons-10 {
  height: 26px;
  min-height: 16px;
  width: 104px;
  min-width: 74px;
  margin: 37px 182px 0 0;
}

.u-section-5 .u-icon-28 {
  height: 0;
}

.u-section-5 .u-icon-29 {
  height: 0;
}

.u-section-5 .u-icon-30 {
  height: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1561px;
  }

  .u-section-5 .u-image-1 {
    width: 102px;
    height: 102px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -102px;
    height: auto;
  }

  .u-section-5 .u-image-2 {
    width: 102px;
    height: 102px;
  }

  .u-section-5 .u-group-2 {
    margin-top: -102px;
    height: auto;
  }

  .u-section-5 .u-image-3 {
    width: 102px;
    height: 102px;
  }

  .u-section-5 .u-group-3 {
    margin-top: -102px;
    height: auto;
  }

  .u-section-5 .u-image-4 {
    width: 102px;
    height: 102px;
  }

  .u-section-5 .u-group-4 {
    margin-top: -102px;
    height: auto;
  }

  .u-section-5 .u-image-5 {
    width: 102px;
    height: 102px;
  }

  .u-section-5 .u-group-5 {
    margin-top: -102px;
    height: auto;
  }

  .u-section-5 .u-image-6 {
    width: 102px;
    height: 102px;
  }

  .u-section-5 .u-group-6 {
    margin-top: -102px;
    height: auto;
  }

  .u-section-5 .u-image-7 {
    width: 102px;
    height: 102px;
  }

  .u-section-5 .u-group-7 {
    margin-top: -102px;
    height: auto;
  }

  .u-section-5 .u-image-8 {
    width: 102px;
    height: 102px;
  }

  .u-section-5 .u-group-8 {
    margin-top: -102px;
    height: auto;
  }

  .u-section-5 .u-image-9 {
    width: 102px;
    height: 102px;
  }

  .u-section-5 .u-group-9 {
    margin-top: -102px;
    height: auto;
  }

  .u-section-5 .u-image-10 {
    width: 102px;
    height: 102px;
  }

  .u-section-5 .u-group-10 {
    margin-top: -102px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    width: 292px;
    height: 292px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -292px;
  }

  .u-section-5 .u-image-2 {
    width: 292px;
    height: 292px;
  }

  .u-section-5 .u-group-2 {
    margin-top: -292px;
  }

  .u-section-5 .u-image-3 {
    width: 292px;
    height: 292px;
  }

  .u-section-5 .u-group-3 {
    margin-top: -292px;
  }

  .u-section-5 .u-image-4 {
    width: 292px;
    height: 292px;
  }

  .u-section-5 .u-group-4 {
    margin-top: -292px;
  }

  .u-section-5 .u-image-5 {
    width: 292px;
    height: 292px;
  }

  .u-section-5 .u-group-5 {
    margin-top: -292px;
  }

  .u-section-5 .u-image-6 {
    width: 292px;
    height: 292px;
  }

  .u-section-5 .u-group-6 {
    margin-top: -292px;
  }

  .u-section-5 .u-image-7 {
    width: 292px;
    height: 292px;
  }

  .u-section-5 .u-group-7 {
    margin-top: -292px;
  }

  .u-section-5 .u-image-8 {
    width: 292px;
    height: 292px;
  }

  .u-section-5 .u-group-8 {
    margin-top: -292px;
  }

  .u-section-5 .u-image-9 {
    width: 292px;
    height: 292px;
  }

  .u-section-5 .u-group-9 {
    margin-top: -292px;
  }

  .u-section-5 .u-image-10 {
    width: 292px;
    height: 292px;
  }

  .u-section-5 .u-group-10 {
    margin-top: -292px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 7189px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 148px;
    margin-bottom: 42px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 6730px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    margin-left: auto;
  }

  .u-section-5 .u-group-1 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    width: auto;
  }

  .u-section-5 .u-social-icons-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    margin-left: auto;
  }

  .u-section-5 .u-group-2 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-5 .u-text-6 {
    margin-left: auto;
  }

  .u-section-5 .u-text-7 {
    margin-left: auto;
  }

  .u-section-5 .u-text-8 {
    width: auto;
  }

  .u-section-5 .u-social-icons-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    margin-left: auto;
  }

  .u-section-5 .u-group-3 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-5 .u-text-9 {
    margin-left: auto;
  }

  .u-section-5 .u-text-10 {
    margin-left: auto;
  }

  .u-section-5 .u-text-11 {
    width: auto;
  }

  .u-section-5 .u-social-icons-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    margin-left: auto;
  }

  .u-section-5 .u-group-4 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-5 .u-text-12 {
    margin-left: auto;
  }

  .u-section-5 .u-text-13 {
    margin-left: auto;
  }

  .u-section-5 .u-text-14 {
    width: auto;
  }

  .u-section-5 .u-social-icons-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    margin-left: auto;
  }

  .u-section-5 .u-group-5 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-5 .u-text-15 {
    margin-left: auto;
  }

  .u-section-5 .u-text-16 {
    margin-left: auto;
  }

  .u-section-5 .u-text-17 {
    width: auto;
  }

  .u-section-5 .u-social-icons-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-6 {
    margin-left: auto;
  }

  .u-section-5 .u-group-6 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-5 .u-text-18 {
    margin-left: auto;
  }

  .u-section-5 .u-text-19 {
    margin-left: auto;
  }

  .u-section-5 .u-text-20 {
    width: auto;
  }

  .u-section-5 .u-social-icons-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-7 {
    margin-left: auto;
  }

  .u-section-5 .u-group-7 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-5 .u-text-21 {
    margin-left: auto;
  }

  .u-section-5 .u-text-22 {
    margin-left: auto;
  }

  .u-section-5 .u-text-23 {
    width: auto;
  }

  .u-section-5 .u-social-icons-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-8 {
    margin-left: auto;
  }

  .u-section-5 .u-group-8 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-5 .u-text-24 {
    margin-left: auto;
  }

  .u-section-5 .u-text-25 {
    margin-left: auto;
  }

  .u-section-5 .u-text-26 {
    width: auto;
  }

  .u-section-5 .u-social-icons-8 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-9 {
    margin-left: auto;
  }

  .u-section-5 .u-group-9 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-5 .u-text-27 {
    margin-left: auto;
  }

  .u-section-5 .u-text-28 {
    margin-left: auto;
  }

  .u-section-5 .u-text-29 {
    width: auto;
  }

  .u-section-5 .u-social-icons-9 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-10 {
    margin-left: auto;
  }

  .u-section-5 .u-group-10 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-5 .u-text-30 {
    margin-left: auto;
  }

  .u-section-5 .u-text-31 {
    margin-left: auto;
  }

  .u-section-5 .u-text-32 {
    width: auto;
  }

  .u-section-5 .u-social-icons-10 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2445px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 59px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
    margin-top: 20px;
  }
} .u-section-6 {
  min-height: 920px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  width: 746px;
  margin: 20px calc(((100% - 1140px) / 2) + 197px) 0;
}

.u-section-6 .u-shape-1 {
  height: 437px;
  margin-top: 131px;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-1 {
  height: 552px;
  grid-gap: 17px 17px;
  width: 1140px;
  margin: -508px auto 60px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 26px 26px;
}

.u-section-6 .u-gallery-item-1 {
  transition-duration: 0.25s;
  --effect-scale: 1.25;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  transition-duration: 0.25s;
  --effect-scale: 1.25;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  transition-duration: 0.25s;
  --effect-scale: 1.25;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  transition-duration: 0.25s;
  --effect-scale: 1.25;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  transition-duration: 0.25s;
  --effect-scale: 1.25;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  transition-duration: 0.25s;
  --effect-scale: 1.25;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 823px;
  }

  .u-section-6 .u-shape-1 {
    height: 375px;
    margin-top: 109px;
  }

  .u-section-6 .u-gallery-1 {
    width: 940px;
    height: 455px;
    margin-top: -424px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1167px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
    margin-right: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-6 .u-shape-1 {
    height: 551px;
    margin-top: 213px;
  }

  .u-section-6 .u-gallery-1 {
    width: 720px;
    height: 799px;
    margin-top: -704px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 2803px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
    margin-right: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-6 .u-shape-1 {
    height: 2027px;
    margin-top: 255px;
  }

  .u-section-6 .u-gallery-1 {
    width: 540px;
    height: 2435px;
    margin-top: -2222px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1887px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
    margin-right: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-6 .u-shape-1 {
    height: 1344px;
    margin-top: 177px;
  }

  .u-section-6 .u-gallery-1 {
    width: 340px;
    height: 1565px;
    margin-top: -1451px;
    margin-left: auto;
    margin-bottom: 39px;
  }
}